<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">A kapcsolatok szinkronizálási beállításai</text>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html">A kapcsolatok szinkronizálási beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">szinkronizálás</text>
      <target FeatureID="-1" href="DS_HLP_MAIN_VIEW.html">Adatok szinkronizálása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">szinkronizálási beállítások</text>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_CAL.html">A Naptár szinkronizálási beállításai</target>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html">A kapcsolatok szinkronizálási beállításai</target>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_NOTES.html">A feljegyzések szinkronizálási beállításai</target>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_SMS.html">Az SMS-üzenetek szinkronizálási beállításai</target>
      <target FeatureID="-1" href="DS_HLP_SETTINGS_SYNCML.html">Az e-mailek szinkronizálási beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">szinkronizálási profil beállításai</text>
      <target FeatureID="-1" href="DS_HLP_SETTINGS.html">A szinkronizálási profilok szerkesztése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">szinkronizálási profilok</text>
      <target FeatureID="-1" href="DS_HLP_MAIN_VIEW.html">Adatok szinkronizálása</target>
   </keywords>
</keywords>